Security Lab

Повышение привилегий в Linux Kernel

Дата публикации:03.09.2018
Всего просмотров:1328
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.8 [CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2018-14619
Вектор эксплуатации: Локальная
Воздействие: Повышение привилегий
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Linux Kernel
Уязвимые версии: Linux kernel версии 4.15-rc1, 4.15-rc2, 4.15-rc3, 4.15, 4.14.67, 4.14.66, 4.14.65, 4.4.149, 4.14.64, 4.14.63, 4.14.55, 4.14.54, 4.14.53, 4.14.52, 4.14.51, 4.14.50, 4.14.49, 4.14.48, 4.14.47, 4.14.46, 4.14.45, 4.14.44, 4.14.43, 4.14.42, 4.14.41, 4.14.40, 4.14.39, 4.14.38, 4.14.37, 4.14.36, 4.14.35, 4.14.34, 4.14.33, 4.14.32, 4.14.31, 4.14.30, 4.14.29, 4.14.28, 4.14.27, 4.14.0-rc1, 4.14.26, 4.14.25, 4.14.24, 4.14.1, 4.14.0, 4.14.23, 4.14.22, 4.14.21, 4.14.20, 4.14.19, 4.14.18, 4.14.17, 4.14.16, 4.14.15, 4.14.14, 4.14.13, 4.14.12, 4.14.11, 4.14.10, 4.14.9, 4.14.8, 4.14.7, 4.14.6, 4.14.5, 4.14.4, 4.14.3, 4.14.2
Описание:

Повышение привилегий в Linux Kernel

URL производителя: http://www.linuxfoundation.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018090305